
1. Sketches
Use old projects comments to learn from mistakes

	* Have a strong theme or underlying message
	* Don't just create said something. How should the viewer feel?
	* What is the real story behind the scene?

Placing props together anyone can do telling the story is to goal.

2. Big picture
Prototype ideas fit into the
Rework the Prototype with the principles of Design

Balance (Asymmetry, Symmetry)
Emphasis
Rhythm
Unity
Movement
Variety
Harmony
Proportion

3. Block Out

	1. Improve Layout
	2. Texture
	3. Lighting
	4. Matte Painting
	5. Conclusion List (Address Positives and Negatives in next image.)

